﻿html, body
{
    font-size: 0.9em;
    color: #4b4b4b;
    font-family: Arial,Verdana, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
    height: 100%;
    background-color: Transparent;
}

a > img
{
    border: none;
}

a:link
{
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
    color: #E11B22;
    text-decoration: none;
}

a:visited
{
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
    color: #E11B22;
    text-decoration: none;
}

a:hover
{
    font-size: 1.2em;
    font-style: italic;
    font-weight: bold;
    color: #E11B22;
    text-decoration: underline;
}

div.box
{
    text-align:center;
	border:2px solid #E11B22;
	position:relative;
	float:left;
	width:17%;
	margin-right:0.5em;
	margin-left:2em;
	margin-top:2em;
	padding:1em;
	display:inline;
}

.box_red
{
background:url('../immagini/aon.jpg');
	text-align:center;
	border:2px solid #E11B22;
	position:relative;
	float:left;
	width:17%;
	margin-right:0.5em;
	margin-left:2em;
	margin-top:2em;
	padding:1em;
	display:inline;
}

div.box > input[type=image]
{
    width: 32px;
    height: 32px;
}

.imgLanMarginRight
{
    margin-right: 1em;
}

.imgLanMarginLeft
{
    margin-left: 1em;
}

#compatibily
{
    border: 0px solid red;
    position: relative;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-left: 1em;
    width: 30%;
    float: left;
}

#content
{
    margin: 1em auto;
    width: 1024px;
    border: 1px solid #999999;
}

#content_admin
{
    margin: 1px auto;
    width: 1024px;
    height: 600px;
    border: 2px solid #E11B22;
}

#content_body
{
	border:0px solid #E11B22;
	margin:1.5em auto;
	position:relative;
	width:80%;
	text-align:center;
	/*padding-right:80px;
	padding-left:80px;*/
}
}

#content_body_admin_left
{
    margin: 0 auto;
    border: 3px solid #E11B22;
    margin: 0 auto;
    margin-left: 7.5em;
    margin-top: 6em;
    position: relative;
    width: 40%;
    height: 200px;
    float: left;
}

#content_body_admin_right
{
    margin: 0 auto;
    border: 3px solid #E11B22;
    background-color: #E11B22;
    opacity: .7;
    margin: 0 auto;
    margin-top: 6em;
    position: relative;
    width: 40%;
    height: 200px;
    float: left;
}

#content_body_page
{
    border: 0px solid #0000FF;
    margin: 1.5em auto;
    position: relative;
    width: 95%;
}

.infoP
{
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    width: 8.5cm;
}

.imgCard
{
    width: 8.5cm;
    height: 5cm;
}

#div_content_print
{
    position: relative;
    border: 0px solid green;
    margin: 0 auto;
    width: 8.5cm;
}

#div_card
{
    border: 0px solid red;
    text-align: center;
    position: relative;
    margin: 0 auto;
    width: 9cm;
}

#lblNome1
{
    position: absolute;
    z-index: 10;
    top: 17px;
    left: 40px;
    font-weight: bold;
    font-family: Myriad Pro;
}

#lblCognome1
{
    position: absolute;
    z-index: 10;
    top: 47px;
    left: 40px;
    font-weight: bold;
    font-family: Myriad Pro;
}

#lblCodice1
{
    position: absolute;
    z-index: 10;
    top: 78px;
    left: 40px;
    font-weight: bold;
    font-family: Myriad Pro;
    letter-spacing: 3px;
}

#lblUtente1
{
    position: absolute;
    z-index: 10;
    top: 108px;
    left: 40px;
    font-weight: bold;
    font-family: Myriad Pro;
    letter-spacing: 3px;
}

#lblNome
{
    position: absolute;
    z-index: 10;
    top: 33px;
    left: 47px;
    font-weight: bold;
    font-family: Myriad Pro;
}

#lblCognome
{
    position: absolute;
    z-index: 10;
    top: 69px;
    left: 47px;
    font-weight: bold;
    font-family: Myriad Pro;
}

#lblCodice
{
    position: absolute;
    z-index: 10;
    top: 105px;
    left: 47px;
    font-weight: bold;
    font-family: Myriad Pro;
    letter-spacing: 3px;
}

#lblUtente
{
    position: absolute;
    z-index: 10;
    top: 142px;
    left: 47px;
    font-weight: bold;
    font-family: Myriad Pro;
    letter-spacing: 3px;
}


#lblNomeP
{
    position: absolute;
    z-index: 10;
    top: 19px;
    left: 33px; /*font-weight:bold;*/
    font-family: Myriad Pro;
    font-size: 16px;
    border: 0px solid red;
    width: 300px;
}

#lblCognomeP
{
    position: absolute;
    z-index: 10;
    top: 55px;
    left: 33px;
    font-size: 16px;
    font-family: Myriad Pro;
    width: 300px;
}

#lblCodiceP
{
    position: absolute;
    z-index: 10;
    top: 91px;
    left: 33px;
    font-size: 16px;
    font-family: Myriad Pro;
    letter-spacing: 3px;
    width: 300px;
}

#lblUtenteP
{
    position: absolute;
    z-index: 10;
    top: 127px;
    left: 33px;
    font-size: 16px;
    font-family: Myriad Pro;
    letter-spacing: 3px;
    width: 300px;
}


#div_img_card
{
    border: 1px solid black;
    text-align: center;
    position: relative;
    width: 9cm;
    height: 6cm;
}

#div_img_card_p
{
    border: 0px solid black;
    text-align: center;
    position: relative;
    width: 9cm;
    height: 6cm; /*margin:0 auto;*/ /*border-style:dashed;*/
}

#imgPrintCard
{
    width: 9cm;
    height: 6cm;
}

#btnStampa
{
    background: url('immagini/print.png');
    border: 0px solid Transparent;
    width: 22px;
    height: 22px;
}

#btnClose
{
    background: url('immagini/cancel.png');
    border: 0px solid Transparent;
    width: 22px;
    height: 22px;
}

#login
{
    border: 0px solid blue;
    margin: 0 auto;
    position: relative;
    width: 40%;
    margin-top: 3em;
    margin-bottom: 3em;
    float: left;
}

#login_aonsport
{
    border: 0px solid blue;
    margin: 0 auto;
    position: relative;
    float: left;
    margin-left: 6em;
    margin-top: 2em;
}

#text
{
    border: 0px solid blue;
    margin: 0 auto;
    width: 50%;
    text-align: justify;
}

#text_page
{
    border: 0px solid blue;
    margin: 0 auto;
    text-align: justify;
}

#dati
{
    border: 1px solid #E11B22;
    background-color: #FFFFEF;
    position: relative;
    width: 95%;
    margin-bottom: 2em;
    padding-top: 1em;
    padding-left: 1em;
    padding-bottom: 1em;
    float: left;
}

#dati_personali
{
    border: 0px solid #000000;
    background-color: #FFFFEF;
    position: relative;
    width: 30%;
    margin-right: 2em;
    padding-top: 0.3em;
    padding-left: 0.3em;
    float: left;
}


#logo
{
    border: px solid #FF0000; /*background:url('../immagini/header.jpg');*/
    width: 1022px;
    height: 125px;
    font-size: 0px;
    line-height: 0px;
}

#head_admin
{
    margin: 1em auto;
    background: url('../immagini/header.jpg');
    width: 1024px;
    height: 125px;
    font-size: 0px;
    line-height: 0px;
}

#logo_care_page
{
    border: px solid #FF0000; /*background:url('../immagini/header.jpg');*/
    width: 1022px;
    height: 84px;
    font-size: 0px;
    line-height: 0px;
}

#logo_profilo
{
    border: 0px solid #FF0000;
    background: url('immagini/header.jpg');
    width: 1022px;
    height: 125px;
    font-size: 0px;
    line-height: 0px;
}

#manutenzione
{
    text-align: center;
    padding: 2em;
    border: 0px solid red;
    margin: 0 auto;
}

div > img
{
    /*border:1px solid blue; 	margin:0 auto;*/
}

#p_text_register
{
    margin-right: 1em;
    font-size: 0.9em;
    text-align: justify;
    width: 90%;
}

#p_text_register > a
{
    font-size: 1em;
}

#registrazione
{
    border: 0px solid blue;
    margin: 0 auto;
    position: relative;
    width: 57%;
    margin-top: 1em;
}

#istruzioni
{
    display: none;
    position: relative;
    margin-top: 1em;
}

#fade
{
    background: #000;
    position: fixed;
    width: 100%;
    height: 100%; /*filter:alpha(opacity=80); 	opacity: .80; 	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.5;
    left: 0;
    top: 0;
    z-index: 10;
}

#div_pop_up_card
{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
}

.popup_block
{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 350px;
    height: 264px;
    margin-left: -175px;
    margin-top: -132px;
    background: #ddd;
    border: 2px solid #fff;
    float: left;
    z-index: 1000;
    padding: 10px;
    text-align: center;
}



.div_field
{
    border: 0px solid red;
    width: 270px;
    float: left;
    position: relative;
    margin-top: 0.5em;
}

#div_language
{
    border: 0px solid red;
    width: 250px;
    position: relative;
    top: -80px;
    left: 750px;
}

.logoIndex
{
    background: url('immagini/header.jpg');
}

.logoCare
{
    background: url('immagini/header_aoncare.jpg');
    border: 1px solid red;
}

.logoCarePage
{
    background: url('immagini/header_aoncare_page.jpg');
    background-repeat: no-repeat;
}

.logoDam
{
    background: url('immagini/header_aondam.jpg');
}

.logoClaim
{
    background: url('immagini/header_aonclaim.jpg');
}

.logoAffinity
{
    background: url('immagini/header.jpg');
}

.logoHealth
{
    background: url('immagini/header_aonhealt.jpg');
}

.logoLeasing
{
    background: url('immagini/header_aonleasing.gif');
}

.logoCar
{
    background: url('immagini/header_aoncar.jpg');
}

.logoQuote
{
    background: url('immagini/header_aonquote.gif');
}

.logoSport
{
    background: url('immagini/header_aonsport.gif');
}

.logoCorporate
{
    background: url('immagini/header_aoncorporate.gif');
}


#secure
{
    border: 0px solid blue;
    width: 33%;
    float: right;
    position: relative;
    text-align: right;
    margin-right: 1em;
}

#secure > a
{
    text-align: left;
    position: relative;
    left: 1em;
    float: left;
    top: 1.7em;
    font-size: 1em;
    border: 0px solid red;
}

#title
{
    border: 0px solid green;
    position: relative;
    display: inline;
    float: left;
}

#mini_title
{
    font-size: 0.7em;
    border: 0px solid red;
    position: relative;
    display: inline;
    float: left;
}

div.box.border
{
    border: 0px solid #E11B22;
}

.div_work
{
    margin: 0 auto;
    text-align: center;
}

.both
{
    clear: both;
}

.btn
{
    background: url('immagini/btn.jpg');
    border: 0px solid Transparent;
    width: 110px;
    height: 21px;
    position: relative;
    margin: 0 auto;
    display: block;
    color: #FFFFFF;
}

.btn_login
{
    background: url('immagini/login.jpg');
    border: 0px solid Transparent;
    width: 110px;
    height: 21px;
    position: relative;
    margin: 0 auto;
    display: block;
}

.btn_register
{
    background: url('immagini/register.jpg');
    border: 0px solid Transparent;
    width: 110px;
    height: 21px;
    position: relative;
    margin: 0 auto;
    display: block;
}

.img_box
{
    vertical-align: bottom;
}

.img_browser
{
    width: 30px;
    height: 30px;
    margin: 0em 0.2em 0 0.5em;
    border: 0px solid red;
    position: relative;
    top: 0.7em;
}

.img_secured
{
    width: 108px;
    height: 54px;
}

.img_flags
{
    width: 27px;
    height: 27px;
    margin-right: 10px;
    margin-left: 10px;
    border: 0px solid;
}

.img_flags_small
{
    width: 32px;
    height: 32px;
    display: inline;
    border: 0px solid red;
    float: left;
    position: relative;
    left: 20px;
    top: 0.9em;
}

.label_box
{
    font-size: 0.85em;
    font-weight: bold;
}

.label_box_white
{
    font-size: 0.85em;
    font-weight: bold;
    color: #FFF;
}

.label_box_pr
{
    font-size: 1em;
    font-weight: bold;
    color: #E11B22;
}

.label_box_work
{
    font-size: 1.3em;
    font-weight: bold;
    color: #E11B22;
    display: block;
    border: 0px solid red;
    text-align: center;
    margin-top: 2em;
}

.label_flags
{
    font-size: 0.8em;
    color: #E11B22;
    font-weight: bold;
}

.flag
{
    border: 0px solid red;
    display: inline-block;
    width: 100px;
    text-align: center;
    display: -moz-inline-box;
}

.label_login
{
    font-size: 0.9em;
    color: #4b4b4b;
    width: 80px;
    border: 0px solid green;
    display: inline-block;
}

.label_bluetitle
{
    font-size: 0.9em;
    font-weight: bold;
    color: #00319C;
    width: 80px;
    border: 0px solid green;
    display: inline-block;
}

.label_registrazione
{
    font-size: 0.9em;
    color: #4b4b4b;
    width: 150px;
    border: 0px solid green;
    display: inline-block;
}

.label_title
{
    font-size: 1.3em;
    color: #E11B22;
    font-weight: bold;
}

.label_text
{
    font-size: 0.9em;
    color: #4b4b4b;
}

a.link_login
{
    font-size: 0.9em;
    color: #0000FF;
    font-style: normal;
    border: 0px solid red;
}

a.link_login:hover
{
    font-size: 0.9em;
    color: #0000FF;
    font-style: normal;
    border: 0px solid red;
    text-decoration: underline;
}

.p_text
{
    font-size: 0.9em;
    text-align: justify;
}

.spacing
{
    border: 0px solid Transparent;
    display: block;
    margin: 0.2em;
    clear: both;
}

.txt_login
{
    width: 230px;
    border: 1px solid #4b4b4b;
}

.txt_message
{
    border: 1px solid #4b4b4b;
    width: 80%;
}



.txt_data
{
    width: 110px;
    border: 1px solid #4b4b4b;
}

.visibility
{
    visibility: hidden;
}

